links:
- href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Gebouw
  title: Gebouw
  description: "Een gesloten en/of overdekt, bovengronds of ondergronds bouwwerk,\
    \ dat dient of bestemd is, ofwel om mensen, dieren en voorwerpen onder te brengen,\
    \ ofwel om economische goederen te vervaardigen of diensten te verstrekken. Een\
    \ gebouw verwijst naar gelijk welke structuur die op blijvende wijze op een terrein\
    \ opgetrokken of gebouwd wordt."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Gebouw items as text/html
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Gebouw items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Gebouw items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Gebouw items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Gebouw items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Gebouw items as text/csv
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Gebouw items as application/json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/wfs?service=WFS&typenames=Gebouw&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Gebouw
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouw/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Gebouweenheid
  title: Gebouweenheid
  description: "De kleinste eenheid binnen een gebouw die geschikt is voor woon-,\
    \ bedrijfsmatige, of recreatieve doeleinden en die ontsloten wordt via een eigen\
    \ afsluitbare toegang vanaf de openbare weg, een erf of een gedeelde circulatieruimte.\
    \ Een gebouweenheid is in functioneel opzicht zelfstandig. Daarnaast kan een gebouweenheid\
    \ ook een gemeenschappelijk deel zijn."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.419114558201985
        - 49.48104277757391
        - 6.488377345771531
        - 51.52654829446335
  links:
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Gebouweenheid items as text/html
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Gebouweenheid items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Gebouweenheid items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Gebouweenheid items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Gebouweenheid items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Gebouweenheid items as text/csv
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Gebouweenheid items as application/json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/wfs?service=WFS&typenames=Gebouweenheid&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Gebouweenheid
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Gebouwenregister/ogc/features/v1/collections/Gebouweenheid/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
